@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap);

.header-section-4 .navi > ul > li, .media-heading {
    font-weight: 500
}

.header-section-4 .navi > ul > li.active > a, .header-section-4 .navi > ul > li > a:active, .header-section-4 .navi > ul > li > a:hover {
    background-color: transparent;
    color: #1ca0ad
}

.descriptions, .header-mobile > .container, .navi > ul > li {
    position: relative
}

::after, ::before {
    box-sizing: inherit
}

.content-center {
    display: flex;
    align-items: center;
    justify-content: center
}

.header-mobile {
    z-index: 11;
    height: auto;
    background-color: #fff !important;
    min-height: 60px
}

@media (max-width: 481px) {
    .header-mobile > .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px
    }
}

.header-mobile .mobile-nav {

    line-height: 60px;
    float: left;
    z-index: 999
}

.header-mobile .header-logo {
    float: left;
    width: 50%;
    text-align: center;
    line-height: 55px
}

.logo {
    line-height: 55px;
    float: left;
    padding: 8px 8px 8px 0
}

.media-heading {
    font-size: 16px;
    line-height: 16px;
    margin: 0 0 5px;
    text-transform: inherit;
    text-align: inherit;
    color: #1ca0ad;
    font-family: Poppins
}

.header-top {
    display: table;
    width: 100%;
    background-color: #273c59;
    padding: 8px 0
}

.header-section-4 .navi > ul > li > a {
    border: 1px solid transparent;
    border-top: 0;
    border-bottom: 0;
    color: #000;
    font-weight: 500;
    font-family: Poppins;
    font-size: 15px;
    text-transform: uppercase;
}

.header-section-4 .navi > ul > li.active > a {
    font-weight: 500;
    font-family: Poppins
}

.navi > ul > li {
    display: inline-block;
    list-style: none
}

.navi > ul > li > a {
    display: inline-block;
    padding: 0 10px;
    line-height: 60px;
    text-decoration: none;
    color: #fff
}

.navi > ul > li.active > a {
    color: #fff;
    background-color: rgba(0, 0, 0, .1)
}

.top-bar {
    height: 32px
}

.top-bar .top-nav ul li {
    padding: 0 12px;
    border-right: 1px solid #fff
}

.connect-link {
    color: #3c3c3c;
    font-size: 14px;
    margin-right: 10px;
    line-height: 40px;
    font-weight: 700
}

.connect-link:first-of-type::after {
    color: #a8a8a8;
    content: "|";
    font-weight: 300;
    margin: 0 12px
}

.icon-header i {
    font-size: 60px;
    color: #1ca0ad
}

.open > .dropdown-menu {
    display: inline-grid
}

.header-contact p {
    font-size: 14px;
    text-align: center
}

.user {
    display: inline-flex
}

.flag-icon {
    box-shadow: 0 0 0 2px rgba(255, 255, 255, .3);
    border-radius: 50%;
    height: 15px;
    width: 18px
}

.circle {
    align-items: center;
    background-color: #fff;
    border: 1px solid #a8a8a8;
    border-radius: 50%;
    color: #a8a8a8;
    display: flex;
    font-size: 22px;
    height: 36px;
    justify-content: center;
    margin-right: 12px;
    width: 36px
}

.descriptions {
    border-radius: 40px;
    color: #005591;
    padding: 16px;
    margin: 20px 20px 0
}

.descriptions-text {
    font-size: 14px;
    font-weight: 300;
    line-height: inherit;
    margin-bottom: 4px;
    text-align: center
}

.descriptions::after {
    transform: rotate(-315deg);
    border: 12px solid;
    border-color: transparent transparent rgba(0, 85, 145, .12);
    bottom: -12px;
    content: "";
    left: 52px;
    position: absolute
}

.descriptions.bg-info.mb-3 {
    margin-bottom: 12px
}

.navi > ul .has-child > a:after {
    content: "\e905";
    font-family: nico !important
}

.header-mobile .align-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between
}
.logo-mobile{
    width: 60%;
    padding:10px

}

.top-intern {
    margin: 0
}

#header-section .align-items-center {
    display: flex;
    align-items: center
}

.font-bold {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    font-family: Poppins;
    text-align: center
}

.row-media {
    display: flex;
    justify-content: space-between;
    gap: 5px
}

.media-svg {
    width: 40px
}

.nav-dropdown {
    opacity: 1 !important;
    visibility: visible !important;
    opacity: 0;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    z-index: 999
}

.top-bar-right ul li span a {
    font-size: 14px
}
.top-bar-right ul li span a:hover{
    color: #1ca0ad;
}
.top-bar-right ul li span a i{
    font-size: 18px;
}

.mobile-nav {
    float: left
}

.mobile-nav .nav-trigger {
    cursor: pointer;
    color: #fff;
    line-height: 18px;
    height: 18px;
    width: 18px;
    font-size: 20px;
    display: inline-block;
    position: relative;
    top: 1px
}

.mobile-nav .nav-trigger.mobile-open + .nav-dropdown {
    opacity: 1;
    top: 60px;
    visibility: visible
}

.nav-dropdown > ul {
    box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    background-color: rgba(255, 255, 255, .95)
}

.nav-dropdown > ul:before {
    border: 6px solid transparent;
    content: '';
    height: 0;
    position: absolute;
    top: -12px;
    right: inherit;
    bottom: inherit;
    left: 2px;
    z-index: 2;
    width: 0;
    border-bottom-color: #fff
}

.nav-dropdown ul {
    list-style: none;
    margin: 0;
    position: relative
}

.nav-dropdown li {
    width: 100%;
    border-top: 1px solid #f5f5f5;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
    font-weight: 500;
    text-transform: inherit;
    text-align: inherit;
    position: relative
}

.nav-dropdown li:first-child {
    border: none
}

.nav-dropdown li .expand-me {
    position: absolute;
    right: 0;
    top: 0;
    color: #959595;
    display: block;
    width: 100%;
    line-height: 40px;
    cursor: pointer;
    font-size: 14px;
    text-align: right;
    padding-right: 18px
}

.nav-dropdown li .expand-me:before {
    content: '\f0da';
    font-family: FontAwesome
}

.nav-dropdown li:hover {
    background-color: #f6be2e
}

.nav-dropdown li.active > .expand-me, .nav-dropdown li:hover > .expand-me, .nav-dropdown li:hover > a, .nav-dropdown ul ul .expand-me {
    color: #fff
}

.bi-list {
    color: #4b4b46 !important
}

.nav-dropdown a {
    color: #959595;
    display: inline-block;
    padding: 14px 18px;
    width: 100%
}

.nav-dropdown li.active > a,.nav-dropdown li > a:hover, .nav-dropdown li > a:focus {
    color: #fff;
    background-color: #273c59;
}

.nav-dropdown li.active > .expand-me:before {
    content: '\f0d7'
}

.nav-dropdown ul ul {
    display: none
}

.nav-dropdown ul ul a {
    color: #fff;
    background-color: #4cc6f4
}

.nav-dropdown.container {
    padding: 0
}


.top-drop-downs .btn {
font-size: 14px !important; 
background-color: transparent;

padding: 11px 15px !important;
color: #333;
background-color: #fff;
border-color: #ccc;

}

.dropdown-menu>li>a{padding:10px 15px;}
@media (max-width: 767px){
.dropdown-menu>li>a{padding:6px 15px;font-size:12px;}
}
.dropdown-menu>li>a:hover{color:#000;text-decoration:none;background-color:rgba(0, 174, 239, 0.12);}
.dropdown-menu>li>a:focus{color:#000;text-decoration:none;background-color:rgba(0, 174, 239, 0.12);}
.dropdown-menu>li>a:active{color:#000;text-decoration:none;background-color:rgba(0, 174, 239, 0.12);}
.dropdown-menu>li>a{font-size:14px;line-height:1.42857;margin:0;font-weight:400;text-transform:inherit;text-align:inherit;}
li{list-style:none;}


.dropdown-menu.dropdown-menu-right .bi{
    color:var(--color-site-2);
    margin-right:6px
}




.account-dropdown{-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-ms-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;}
a{-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
a{color:#000;text-decoration:none;}
a:hover{color:#015ea5;text-decoration:none;}
a:focus{color:#015ea5;text-decoration:none;}
.header-mobile .header-user{text-align:right;float:left;width:25%;line-height:55px;}
.header-mobile .account-action li.active .account-dropdown{top:60px;}
.header-mobile .account-action>li{line-height:57px!important;}
.header-mobile .account-dropdown{width:100%;}
.header-mobile .account-dropdown ul:before{border-width:5px;right:6px;top:-10px;}
@media (max-width: 767px){
.header-mobile .account-dropdown ul:before{right:20px;}
}
.account-action{list-style:none;margin:0;}
.account-action>li{display:inline-block;line-height:46px;font-weight:500;color:#fff;cursor:pointer;}
.account-action li.active .account-dropdown{opacity:1;filter:alpha(opacity=100);top:60px;visibility:visible;}
@media (max-width: 991px){
.account-action li.active .account-dropdown{top:60px;}
}
.account-dropdown{position:absolute;top:80px;right:0;opacity:0;filter:alpha(opacity=0);visibility:hidden;min-width:230px;z-index:10;}
.account-dropdown>ul{list-style:none;margin:0;box-shadow:0 4px 5px rgba(0, 0, 0, 0.15);background-color:rgba(255, 255, 255, 0.95);position:relative;}
.account-dropdown>ul:before{border:solid transparent;content:' ';height:0;position:absolute;top:-16px;right:31px;bottom:inherit;left:inherit;z-index:2;width:0;border-width:8px;border-bottom-color:#fff;}
.account-dropdown>ul>li{border-bottom:1px solid #e6e6e6;}
.account-dropdown>ul>li>a{border-left:0!important;display:block;color:#2e3e49;padding:15px 15px 15px 22px!important;line-height:normal!important;text-align:left;text-transform:capitalize;font-size:14px!important;}
.account-dropdown>ul>li>a:hover{color:#015ea5;}
@media (min-width: 768px) and (max-width: 991px){

 
.account-dropdown>ul>li>a{padding:14px 14px 14px 18px!important;font-size:12px!important;}
}
@media (max-width: 767px){
.account-dropdown>ul>li>a{padding:14px 14px 14px 18px!important;font-size:12px!important;}
}
li{list-style:none;}
.fs.bi-person-fill {
font-size: 22px !important;
}
@media (max-width: 767px) {
  .breadcrumb-top {
    padding: 15px;
  }
}